DSC00253.jpg=Glen Onoko Falls Trali 2
DSC00272.jpg=Boulder Field 3
DSC00277.jpg=Crossing Hickroy Run on the way to Home Base 2
IMGP0234.jpg=Glen Onoko Falls Trail 8
IMGP0254.jpg=Gary on Sand Springs Run
DSC00270.jpg=Boulder Field 1
DSC00274.jpg=Susie caught a brookie at Sailrsville Dam!
IMGP0260.jpg=Susie on Hickory Run
DSC00268.jpg=Wild Bookies 7
IMGP0232.jpg=Glen Onoko Falls Trail 6
DSC00247.jpg=Lehigh Senic 1
DSC00258.jpg=Lehigh during a water release 4
IMGP0244.jpg=Me on the Lehigh
DSC00250.jpg=Lehigh Senic 4
DSC00249.jpg=Lehigh Senic 3
DSC00251.jpg=Glen Onoko Falls Trail
DSC00279.jpg=Home Base
IMGP0235.jpg=Railroad Bridge
DSC00278.jpg=Crossing Hickroy Run on the way to Home Base 3
IMGP0242.jpg=Susie and Gary
IMGP0247.jpg=Sue fising the Lehigh
DSC00261.jpg=Wild Bookies 1
IMGP0227.jpg=Lehigh Senic 2
DSC00254.jpg=Glen Onoko Falls Trail 3
IMGP0256.jpg=Old Chapel
DSC00273.jpg=Fat little brookie
DSC00256.jpg=Lehigh during a water release 2
IMGP0253.jpg=Sue on Sand Springs Run
DSC00260.jpg=Walking bridge over the Lehigh
DSC00275.jpg=Crossing Hickroy Run on the way to Home Base
DSC00269.jpg=Wild Bookies 8
DSC00264.jpg=Wild Bookies 3
IMGP0238.jpg=Lehigh during a water release 5
IMGP0259.jpg=Me on Hickory 2
IMGP0233.jpg=Glen Onoko Falls Trail 7
IMGP0245.jpg=Yep, a rainbow
DSC00267.jpg=Wild Bookies 6
DSC00252.jpg=Glen Onoko Falls Trail - Find the Brookie
DSC00271.jpg=Boulder Field 2
IMGP0267.jpg=Hickory Run Falls
IMGP0261.jpg=Boulder Field 4
IMGP0266.jpg=Sue and me on Sailorsville Dam
DSC00266.jpg=Wild Bookies 5
DSC00265.jpg=Wild Bookies 4
IMGP0257.jpg=Me on Hickory 1
DSC00276.jpg=Crossing Hickroy Run on the way to Home Base 1
IMGP0255.jpg=Me on Hickory
IMGP0262.jpg=Boulder Field 5
DSC00255.jpg=Lehigh during a water release
IMGP0230.jpg=Glen Onoko Falls Trail 4
IMGP0231.jpg=Glen Onoko Falls Trail 5
IMGP0229.jpg=Sue at the Lehigh
IMGP0246.jpg=Think that smile means he got one.
DSC00262.jpg=Wild Bookies 2
IMGP0237.jpg=Me and Sue
IMGP0228.jpg=Lehigh Senic 5
DSC00257.jpg=Lehigh during a water release 3
DSC00259.jpg=Friends
IMGP0263.jpg=Lehigh during a water release 6
